:root {
  --el-font-size-large: 20px !important;
  --el-font-size-medium: 18px !important;
  --el-font-size-base: 16px !important;
  --el-font-size-small: 14px !important;
  --bs-body-font-size: 16px !important;
  --el-text-color-regular: #333 !important;
  --el-text-color-secondary: #333 !important;
  --el-component-size: 49px !important;
  --el-color-primary: #1b84ff !important;
  --van-nav-bar-height: 60px !important;
  --van-nav-bar-icon-color: #333 !important;
  --van-field-disabled-text-color: #333 !important;
}

[data-bs-theme="light"] {
  --bs-app-sidebar-light-menu-heading-color: white !important;
  --bs-app-sidebar-light-menu-link-color: white !important;
  --bs-scrollbar-color: white !important;
}
.el-radio {
  --el-radio-input-height: 22px !important;
  --el-radio-input-width: 22px !important;
}
.el-checkbox {
  --el-checkbox-input-height: 20px !important;
  --el-checkbox-input-width: 20px !important;
}
/*.el-checkbox__inner:after {
  top: 45% !important;
  height: 13px !important;
  left: 47% !important;
  width: 6px !important;
  border-width: 3px !important;
}*/
.el-checkbox.el-checkbox--large .el-checkbox__inner {
  height: 21px !important;
  width: 21px !important;
}

html {
  font-size: 14px;
  font-weight: 400;
  font-family: Inter, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
}
html body {
  font-size: 16px !important;
  /*font-size: 1.1rem !important;*/
  font-family:
    "HarmonyOS Sans SC", "Source Han Sans CN", "Source Han Sans SC",
    "Source Han Sans TC", "Source Han Sans KR", "Source Han Sans JP",
    "Source Han Sans", "Noto Sans CJK SC", "Noto Sans CJK TC",
    "Noto Sans CJK KR", "Noto Sans CJK JP", "Noto Sans CJK",
    "Microsoft YaHei UI", "黑体", "Heiti SC", "STHeiti";
}

body.page-loading {
  margin: 0;
  height: 100%;
  overflow: hidden;
  transition: none !important;
}

.splash-screen {
  display: none;
}

.page-loading .splash-screen {
  position: absolute;
  z-index: 99999;
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-family: Inter, Helvetica, "sans-serif";
  background-color: #fff;
}

.page-loading .splash-screen .loading-text {
  color: #99a1b7;
  margin-left: 1.25rem;
  font-size: 1.075rem;
  font-weight: 500;
}

html[data-bs-theme="dark"] .page-loading .splash-screen {
  background-color: #151521;
  color: #ffffff;
}

.splash-screen .dark-logo {
  display: none;
  /* width: 450px; */
}

.splash-screen .light-logo {
  display: block;
  /* width: 450px; */
}

html[data-bs-theme="dark"] .splash-screen .light-logo {
  display: none;
}

html[data-bs-theme="dark"] .splash-screen .dark-logo {
  display: block;
}

.loader {
  width: 2rem;
  height: 2rem;
  border: 0.185rem solid #1b84ff;
  border-bottom-color: transparent;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 0.65s linear infinite;
}

.card .card-header .card-title,
.card .card-header .card-title .card-label {
  font-size: 1.4rem !important;
}

.btn {
  font-size: 1.15rem !important;
}

.btn:not(.btn-icon) > i {
  font-size: 1.15rem !important;
  padding-right: 0.4rem !important;
}

.form-control {
  font-size: 1.17rem !important;
}

.el-table .el-table__cell {
  padding: 12px 0 !important;
}

.menu-item .menu-link {
  padding: 0.65rem 0.6rem 0.65rem 0.6rem !important;
}

/* .el-select--large .el-select__wrapper {
  min-height: 44px !important;
  font-size: 1.17rem !important;
}

.el-input--large {
  height: 44px !important;
  font-size: 1.17rem !important;
} */

.el-select .el-select__wrapper {
  min-height: 44px !important;
  font-size: 1.17rem !important;
}

.el-input {
  height: 44px !important;
  font-size: 1.17rem !important;
}

.el-date-editor.el-input, .el-date-editor.el-input__wrapper{
   height: 44px !important;
  font-size: 1.17rem !important;

}

.badge {
  font-size: 1.1rem !important;
  font-weight: normal !important;
  padding: 5px 10px !important;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.loader-wrapper {
  display: flex;
  align-items: center;
  margin-top: 1.25rem;
}
.menu-sub .menu-title {
  font-size: 1.15rem !important;
}
.flex-1 {
  flex: 1;
}
.app-sidebar-menu .menu > .menu-item > .menu-link > .menu-title {
  font-weight: 400 !important;
  font-size: 1.25rem !important;
}
[data-kt-app-layout="light-sidebar"] .app-sidebar {
  background-color: #0059c2 !important;
}
[data-kt-app-layout="light-sidebar"]
  .app-sidebar
  .menu
  .menu-item
  .menu-link.active {
  background-color: #1a4ca8 !important;
  color: white !important;
}
[data-kt-app-layout="light-sidebar"]
  .app-sidebar
  .menu
  .menu-item
  .menu-link
  .menu-title {
  color: var(--bs-app-sidebar-light-menu-link-color);
}
[data-kt-app-layout="light-sidebar"]
  .app-sidebar
  .menu
  .menu-item
  .menu-link.active
  .menu-title {
  color: white !important;
}
[data-kt-app-layout="light-sidebar"]
  .app-sidebar
  .menu
  .menu-item
  .menu-link.active
  .menu-icon,
[data-kt-app-layout="light-sidebar"]
  .app-sidebar
  .menu
  .menu-item
  .menu-link.active
  .menu-icon
  .svg-icon,
[data-kt-app-layout="light-sidebar"]
  .app-sidebar
  .menu
  .menu-item
  .menu-link.active
  .menu-icon
  i {
  color: white !important;
}
[data-kt-app-layout="light-sidebar"]
  .app-sidebar
  .menu
  .menu-item
  .menu-link
  .menu-icon,
[data-kt-app-layout="light-sidebar"]
  .app-sidebar
  .menu
  .menu-item
  .menu-link
  .menu-icon
  .svg-icon,
[data-kt-app-layout="light-sidebar"]
  .app-sidebar
  .menu
  .menu-item
  .menu-link
  .menu-icon
  i {
  color: white !important;
}
[data-kt-app-layout="light-sidebar"]
  .app-sidebar
  .menu
  .menu-item
  .menu-link
  .menu-arrow:after {
  background-color: white !important;
}
[data-kt-app-layout="light-sidebar"]
  .app-sidebar
  .menu
  .menu-item
  .menu-sub
  .menu-item
  .menu-link
  .menu-title {
  color: white !important;
}
[data-kt-app-layout="light-sidebar"]
  .app-sidebar
  .menu
  .menu-item
  .menu-link
  .menu-bullet
  .bullet {
  background-color: white !important;
}
.el-radio__inner:after {
  height: 9px !important;
  width: 9px !important;
}
.el-input__inner {
  padding: 0.675rem 1rem 0.675rem 0.6rem !important;
  line-height: 1.5;
  border-radius: 0.475rem !important;
}
/* .el-form-item__label {
  padding: 7px 22px 0 0 !important;
} */
.el-form-item {
  margin-bottom: 27px !important;
}
.el-button {
  height: 44.5px !important;
}
.el-button,
.el-button.is-round {
  padding: 8px 22px !important;
}
.el-select__wrapper {
  min-height: 49px !important;
}
.el-popconfirm .el-button {
  padding: 4px 14px !important;
  height: 31px !important;
}
.el-button--small {
  padding: 7px 10px !important;
  height: auto !important;
}
.whitespace-nowrap {
  white-space: nowrap !important;
}
.bg-yjd {
  background-image: url("media/img-72.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 150px !important;
}
.td-value {
  word-break: break-all;
}
.box-shadow-item-none > div {
  box-shadow: none !important;
}
.text-left {
  text-align: left;
}


.custom-form {
  margin: 0;
  padding: 0;
  list-style: none;
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.custom-grid {
  margin: -10px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  margin-left: -10px;
  margin-right: -10px;
  justify-content: space-between;
}

.custom-item-6 {
  width: 25%;
  padding: 10px;
  vertical-align: bottom;
  padding-left: 10px;
  padding-right: 10px;
  display: block;
}

.custom-item-24 {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  flex: 1 1 0%;
  text-align: right;
  padding: 10px;
  vertical-align: bottom;
}

.ck-content{
  height: 300px;
}

.bg-light2 {
  background: #f3f3f3;
}